.. _vim.fault.NoCompatibleHost: ../../vim/fault/NoCompatibleHost.rst


vim.fault.NoCompatibleHostWithAccessToDevice
============================================
    :extends:

        `vim.fault.NoCompatibleHost`_

  This fault is used to report that a FT VM cannot be placed because there is no compatible host that can access all devices required to be connected when the VM powers on.

Attributes:




